.container--revolution-editor{
  max-width: 861px;
}
.revolutionary-editor {
  text-align: center;
  padding-bottom: 70px;
  @media (max-width: 992px) {
    padding-bottom: 98px;
  }
  @media (max-width: 480px) {
    padding-bottom: 68px;
  }
  &__title {
    font-family: $font-Montserrat;
    font-style: normal;
    font-weight: 700;
    font-size: 54px;
    line-height: 54px;
    margin-top: 129px;
    margin-bottom: 35px;
    color: $purple-dark-color;
    text-transform: uppercase;
    @media (max-width: 992px) {
      font-size: 42px;
      line-height: 42px;
      margin-top: 158px;
      margin-bottom: 33px;
    }
    @media (max-width: 480px) {
      font-size: 26px;
      line-height: 28px;
      margin-top: 130px;
      margin-bottom: 27px;
    }
  }

  &__text {
    margin: 0 auto 0 auto;
    font-family: $font-Lato;
    font-size: 21px;
    line-height: 32px;
    color: $black-color;
    @media (max-width: 992px) {
      max-width: 689px;
    }
    @media (max-width: 480px) {
      max-width: 276px;
      font-size: 14px;
      line-height: 20px;
    }
  }
}
.git {
  margin: 13px auto 0 auto;
  display: flex;
  gap: 10px;
  justify-content: center;
  flex-wrap: wrap;
  padding-left: 0;
  list-style-type: none;
  @media (max-width: 992px) {
    margin-top: 24px;
  }
  @media (max-width: 480px) {
    margin-top: 36px;
    max-width: 251px;
  }
  &__item {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 20px;
  }
}
  .git-link {
    padding-left: 10px;
    padding-right: 10px;
    height: 26px;
    display: flex;
    align-items: center;
    color: $black-color;
    text-decoration-line: none;
    border: 1px solid #d5d5d5;
background-color: #f1f1f1;
    border-radius: 5px 0 0 5px;
    &__icon {
      width: 16px;
      height: 16px;
      margin-right: 3px;
    }
  }
.git-link-counter {
  display: flex;
  align-items: center;
  height: 26px;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 7px;
  padding-right: 7px;
  border: 1px solid #d5d5d5;
  background-color: #fff;
  border-radius: 0 5px 5px 0;
}
